[FONT]
Standard0=Tahoma,11,EASTEUROPE

[SHORTCUT_PORT]
SHORTCUT_000=SPMON.EXE;\;Adaugati configuratorul portului SC-Print A;Adaugati configuratorul portului SC-Print A

[SHORTCUT_VL]
SHORTCUT_000=Connect.exe;\;SC-Scan A;SC-Scan A

[NETWORK]
TIMEOUT=5
RETRY=3

[TITLE]
MAIN=Instalare SC-Print A
MAIN_SETIP=Setati Adresa IP
MAIN_VL=Instalare SC-Scan A
ERROR=Instalare SC-Print A
BROWSE=Selectati fisierul

[STATIC]
MEMO=MEMO
COLUMN0=Adresa Ethernet
COLUMN1=Adresa IP
COLUMN2=Nume model

[MESSAGE]
SELECT00=Selectati imprimanta ce va fi inclusa in configurarea retelei.
SELECT01=Tastati Adresa Ethernet sau selectati una din lista.
SELECT02=Adresa &Ethernet
SELECT03=Vizualizare a &rezultatelor cautarii
NETWORK00=Setati pentru imprimanta o configurare a retelei.
NETWORK01=A&dresa IP
NETWORK02=&Subnet Mask
NETWORK03=Adresa Gate&way
NETWORK04=Daca selectati [Primeste adresa IP automat] serverul DHCP va aloca o adresa IP acestei imprimante. Daca nu este disponibil un server DHCP alocati manual o adresa IP.
NETWORK05=Se scrie configuratia retelei...
NETWORK06=Setarea adresei IP s-a incheiat.\nDoriti sa continuati instalarea driverului de tiparire?
INSTCLIENT02=Instaleaza SC-Print A.
INSTCLIENT03=Instaleaza SC-Scan A.
DEFAULT=Toate setarile vor reveni la valorile implicite din fabrica. OK?
RESET=Imprimanta va fi resetata. OK?
FIREWALL=Cand utilizati aceasta aplicatie va trebui adaugata liste de exceptii a Windows firewall.\nDoriti sa adaugati aceasta aplicatie listei de exceptii?

[BUTTON]
YES=&Da
NO=&Nu
BACK="< &Inapoi"
NEXT="&Urmatorul >"
OK=OK
CANCEL=Anulati
SEARCH=&Cauta
DHCP=&Primeste adresa IP automat
IPSET=&Alocati adresa IP
DEFAULT=&Se initializeaza

[ERROR]
MES00=Introduceti o adresa Ethernet.
MES01=Adresa IP introdusa este invalida.
MES02=Subnet Mask introdusa este invalida.
MES03=Adresa Gateway introdusa este invalida.
MES04=Transport esuat.
MES06=A fost aleasa o cale invalida.
MES07=Adresa Ethernet introdusa este invalida.
MES08=A aparut o eroare de sistem. Instalarea va fi oprita.
MES09=SC-Print A /SC-Scan A ruleaza. Instalarea va fi oprita.
MES10=A aparut o eroare in timpul scrierii registrilor. Instalarea va fi oprita.
MES11=A fost aleasa o cale invalida.
MES12=Eroare de transmisie.
MES13=Eroare in timpul adaugarii portului SC-Print A

[INSTALL]
COPY=%s este copiat...
SYSTEM=Configuratia sistemului s-a schimbat...